# OgreVertexBoneAssignment.h File Reference

`#include "OgrePrerequisites.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

struct | Ogre::VertexBoneAssignment_s
| Records the assignment of a single vertex to a single bone with the corresponding weight. More...

## Typedefs

typedef struct Ogre::VertexBoneAssignment_s | Ogre::VertexBoneAssignment

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Dec 27 17:31:09 2009